{% extends 'posts/base.html' %}
{% block page_content %}
{% block content %}
<div id="page" class="container">
    <section>
        <div class="alert alert-info">Your password has been set.</div>
        <a href="{% url 'login' %}">Sign In Here</a>
    </section>
</div>
{% endblock %}{% endblock %}